=== src_sp/Makefile ===
OBJS=message_blocker_sp.o message_blocker_approver.o
SOURCES=message_blocker_sp.c message_blocker_approver.c
BUILDDIR=../build
LIB=$(BUILDDIR)/message_blocker_sp.so
PKG_FLAGS=$(shell pkg-config glib-2.0 hildon-1 libhildondesktop-1 telepathy-glib --libs --cflags)
CCFLAGS=-shared 
CC=gcc

all:$(LIB)

$(LIB):$(OBJS)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(OBJS) -o $(LIB)

.c.o:
	$(CC) $(CCFLAGS) $(PKG_FLAGS) -c $< -o $@

.PHONE: clean all

clean:
	rm $(OBJS)
