=== debian/changelog ===
messageblocker (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Sat,  6 Nov 2010 02:31:21 +0100
