=== debian/control ===
Source: messageblocker
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, hildon-control-panel-dev, libosso-dev, libtelepathy-glib-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-abook-dev, libglib2.0-dev
Standards-Version: 3.7.2
Section: user/network

Package: messageblocker
Architecture: any
Depends: ${shlibs:Depends}
Description: SMS and Chat Message Blocker
 Messageblocker for SMS and IM Chat messages.
 Blocks notification popup for new messages
 based on a per account (SMS, Skype, Jabber, ...)
 configurable blocklist.
XB-Maemo-Display-Name:Message Blocker
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAADXxJREFUaN7VWWts
 XVV2/tY+59yXr6997WvHjmMnJBCSEJq2UFRpRjRCnQ6MWv6MBlWqNEMlpJEK
 U6FUTEfTqVpp1BmJ0iIUlakgVQUqM2pQGcpjAAkIw6N5lMQE8jR2HEwcvx/3
 dZ57r9Uf555rm5iQwQSpW9o6vvf67rO+9X3rW3ufC/w/H7SWL//7P16Pr9yS
 h+OotS30GaPuGnw07uMb3zl1yWf2WhZ+6rlJ/NFXr8P6m9uuYvhA+Uwdv3pj
 ftXP1gRgx7UtytfYNnuiei0RXTUS5svR5MD69CCA8AsFMPKRl2Ejf5bPWt8l
 BQsCuQrxU6VKr9Zq5i8AzHyhAM6PBdbJIbctl1bF7k5HWY3VvggUBMAwMDMf
 4eyI2/bReLBqrGsCkE4TFhYi+eBMXfrWObhmQwbZjIKsEQER4AWM0QsBxqdC
 VKtaiq3Wqv+7JgCtOYXNfSnkWyxcnAxRrRps3ZRBW9763P4mApSrBsNjPhYr
 Bp3tNrqLNtL26guuCYBlEbo7HPSUHOSzCuOTIY6frmNTXwq9JQeOTVfOBgHG
 ABenQ5y/GIINMNDjoKcrhTASzC9EXzwAYQFYkEsR+rtTyKcVLkyF+HDUx+Ki
 xpa+WFKXr4o4s67POHfBx9RchPaCjb7+FErtNmxLYSHQYL36GmsDIIAYBmuG
 RYTOgoWMncJEmjAxE8HzXGzqSaGjzYJquGwSRiIIFsZ82WB0IkTdNejrSmF9
 t4PWXNwcxRiI4ThZXzQACAAjECNgim+QSxMGuh3kMzEbp88L+rptbOiM4Fgr
 uYi0YPhCgIm5CPkWC1sH0uhss5FyCMISu7IAohli+GoAELARiObYOpJFCegq
 WMhlSpgod2B8ZhpuxUd/t418VgEAKh5jbCrEyHiIXEahv+RgXbsFIkDMymyL
 EcBcDQlxLCHR0tDEkkDIKaK1rQcpZwEtXMf4tMbp0Qj5hs1WPQYp4Le2pKEA
 uK6GmyHkMurS+2iGCUMJggCJ+CYmJnD06LHLA6hUKgCAQqHwKQgA6ISB5E0C
 pYqA0wv252CHU1hXAHJOChOVNtR0O0QU2roVejtttOYsiACzZY2FSODkbTjW
 ShB2W6bwO3/y7RtJWb0NW5POzs7yzTffNP6pAMrlMkQEqdZWPPf886gD8EUQ
 hiEqi4uoVir42Z49keKIRdsAEQSAShUBex24Pg0JpwFhiAic3AZct2sPqLAL
 RLFUFDUTih4GWAClLm0hBbJvIiuz32gjRACzyMWLE6OHDx950B4aGkJnRweq
 tRpqlQqMMTBaJ1mnyWPHIMAuAb4iRCwNnQiAb//477P/O3vyt3O589SZ84BU
 Z5x5dxriTwOIC88LGPXiLci0/z5ADhJDMYKVVU3AqmYj4oC5PVnPGMbMzGxH
 uVz+cxsA6q6rNm7cKCODgza7rmhmDB04ANPe3j7tut9zcrm7SjMzW6heZ20M
 FspltNZqMGFIM+FW+wUMqJ2dU9jVH4BqkxB/Ji4QAJYCAp9hqABmAgs3o77y
 DSwBEEijK4pIbOEibTYA8oPAOnXy5C1hJvOHOpsVozUirSNSanuG+Zvrz57N
 dQ8NIbe4CAEwU6thzvNg6wjlfCvO9/XjJN2AuWgMlh9A6zwMM8hE2NU9h6xV
 BRsDZobh+OZEgO/7cF0Xn7X9EwEcx0FrawGxhLg5bQBSWVzsAdHf5SuVr9mu
 C8MMYwzIcdB57hxK778PEgFsG2CGrRRsIpBlo7NSQbFyEh+xxsctBbhlgY40
 WEeYtyxMlbO4/ZohCAuMkQYAgVIKk5NTOHPmNJjNZwAQlEpduOmmm0FEcSIM
 g1lgb926Ff/z9tutYtvrBwYHURwdFTgOYAzBsmAxg3K5OA3MEGaRKAJrDSUC
 bdtERmNgZBgbtAGCABCGE0Y41LUOZwpZXqxwlAnFYmbbmLiCmAXFYhE7d954
 BfslQSqVBjMD+AQAAIjCkEWEEYaww5DEtoWUinlOpSAAyDSyxAyEISEMYy1Y
 FpgtKMOw2IdYFsAEJSEsMEZm1cV7X178+Z6/WX9zt2C3MaxiLROCIILremAW
 XK4cRGL2Wlu5+ZpZmhKCNibeFcTXeDXLAhwHUCoJlBqVAzhOzFLMihBbgN04
 jikFiSKI70MAspzMlEr3PbVl2640M25NABAp1Ot1TExMgpk/E0Ch0IbOzhIA
 ggg3ADQY0FEEFoEwxxlmjgNvBASlICJCSwDiekgYAQCtAWMgWsfvSVPr0Y3X
 Xzefy7b4CfUxA4xCoR3bt7euUsQEpVY2MyKCMUsMGGOWAIRhGNOS3DyeJMxL
 xUuEpAsilQIcp2FuDRANFpssNaY0DIGFiTm+cexChNnZWVy4MNbQ9pLeW1ry
 2LRpMzKZ7ApwKwEIRBoSiqIIgnjr2gTQKFqICDFDUilCkhXHiadlxacQ3wca
 YKUxEwYSZqWh2aT44h5AcJw0RJYAxGp1wCzQenV3SizUmE8ysBwAs1AiKxGQ
 iMC2Y0mlUkA6HVNrDJo2IkLUSFnyXcMMbhSdMQKtudmQCoV2tLUVl5G7RLTI
 6gAaW4lGIpIi1hrS8Ne4XXIcuDGxfBrZJOY48+l0nPUwXGJraTaLXURgtAYb
 03COpAHJJUH9JofoxIVEZBmAmArAGFkeFC0LppkmpZYk1liQloKXRE6kNXEj
 GeVyNcpk8giCsFmURPFxMwF2pYOZ4fs+giCI7GeffRYzk5OKRchb7vnMRMtc
 iZZArQD4CQYkAaqJUG9YrUo58vTTvzi1e/fX5kRUKZPJUKnUpRwnDd/3MDo6
 jFqtahJpXW4kEpqfn/OHh4dO2EREsKwZo9Sx4Y0btw9MT6uWKELi88tqYCnQ
 pNoaV1oOhBmWMZhraaEPe3oiOwzf7r9+W/mfHn747XffPfJwf/81N95++zdu
 3LChf6frBur8+VEZHDx64ezZE0ejKPKvYH9HIuD5+bmxkZGhZ23f96nY1jY/
 5fuvhczfFOZsw0KFVrrR0jQG0Dr2fK1BjSuiKH4dRdDMqHieFwEv/cNPf1p/
 7oUX3CNHDu47cuRgz113/em9zLzjwoUxdeLEezNHjx7+t7feeu2XWOXZ56eV
 AYAKgFm7UqlAiUikVEqiiJTWSdCUSGdFg4t9kohZyBgIMzXrxphkksUMDkMK
 iRwA4jiOAJgD4La3FyszM9M4ffpE/cSJ4/89OHjkPwCMXHERLBtKROLdZxii
 rhSqLS1xEMwrPL0pm2Val5hPWc5OgzWZz+ehbdtYAB566CEMDg42JVCtVtXw
 8FD4wQeDrwwOHnm8VquOfp7gAUClUinZsWMHpYAjC7nc2bP9/dBEQlG0lNHl
 DCwv7ARo0omZobSGb9s43tsrfjZ7OGdZQyKy/MGmvPzyC2NvvPHqi0ePHvzZ
 xMT4cSRHrc8xbADS2tYmrSKnpoJg/9n29u1bW1rSPdVq3GmVAiwLohRIKSCK
 KNF6U/fxFIoissNQPuzokHO5XNm47i9Ktj328ccfL7eXYN++R18E8CaA4d9A
 96szcPfdd+Pt48f5O/feq43nPTfLfOpEby8ZrUFhCAqCuD+EYTPQZdfm3xJF
 UGEogVJ4r6sLVa0PWswHihs2yN69e5dnmAGMAnifiNy1BA8AFgD86vnnseVH
 P0JvLrcwHkVtXjr91f5y2SrU6ySWBRCheT4AqF6twnVdqCiCBAEhDEFhCDsI
 aLhYpHdKpbIbBP98z223vbUAcK1Ww/j4+Fpj/VQJQaIICwsLKBaLeugnP3l6
 1ra/9X53903di4uwg6C5pYZScRfxPKIgWJJRwzo9peR4qUQV5kNWEDz3RqXC
 JdvG4cOHr0rwAKCApacDr7/+On7wwx+eN563/2ShEF3M5UCeB4QhJAzj46Ln
 EVwX4nkkYUiN4CkVBBgrFGg4m/WN5z256HnzVrmMUql01YJvAkhGvV7HwsQE
 t2Qyv1yIomPvDAxgLpUSqtfjzZvnAa4r8P14RpGoMIQTBHKxtRWH+vrgRtFb
 GaKXX33pJbi1WvPp3lUH0NHRAQDY+/jj9Lvbt4+SUt8/nskc+fm118q7/f3C
 nifiuoDrxmCCAJbrQmstBzdvpv/atIlH0+lXM5b1fXP27OIdd9wBALj//vu/
 PAbuvPNOKKXktUOHzA927nyzNj9//2nb3vdSf//CoY0byQQBKAZAlutCG4ND
 mzfTr3t6Lp4T2evOzf3VE08++V7XrbcCAB555JGrGvwlAJKRz2ZlaMsW/Mve
 vQeLnve9uuv++I1162YPDQzAhCGcel0iZrxzzTX0blvbWFCt/nW2Wn3gmWee
 ef/kqVPQnnc1fm5ddVzy09+BAwewe/du3HbbbfB9HzWteWFk5Lhn2+65bPb3
 TBjmnNlZemndOjrW1XXBhOHfpsvl/yxu2xaV2ttRq9Vw3333YXh4+EsB8Kmb
 16GhIfT29uKJJ56gTEsLjZ8+bU1H0Xdtz/vj7OSkf0bEUY7z1Paenqdb+/vN
 y6+8wv/66KPYtm3bl5X8ywMAgH379iGTycD3fey44QbqLRbpvv37rRe//nW+
 9oEHaPjNN/Vf7tlD2vcln89jcXERjz322JcK4LI/cNxzzz1NIC25HKarVc6J
 MKIIWRH8AQAdBCIiePDBB7/UwJPxf9+rHuQfW8psAAAAGXRFWHRDb21tZW50
 AENyZWF0ZWQgd2l0aCBHSU1QV4EOFwAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAx
 MC0xMS0wOFQyMjowNTo1NSswMTowMH6Qh5oAAAAldEVYdGRhdGU6bW9kaWZ5
 ADIwMTAtMTEtMDhUMjI6MDU6NTUrMDE6MDAPzT8mAAAAAElFTkSuQmCC
 ====
