## messageblocker 0.2

=== debian/changelog ===
messageblocker (0.2) unstable; urgency=low

  * add an option for automatic deletion of blocked messages

 -- Nicolai Hess <nicolaihess@web.de>  Thu, 24 May 2012 00:16:27 +0200
