=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: messageblocker
 Priority: extra
 Maintainer: Nicolai Hess <nicolaihess@web.de>
-Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, hildon-control-panel-dev, libosso-dev, libtelepathy-glib-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-abook-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, hildon-control-panel-dev, libosso-dev, libtelepathy-glib-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-abook-dev, libglib2.0-dev, librtcom-eventlogger-dev
 Standards-Version: 3.7.2
 Section: user/network
