=== src_sp/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 SOURCES=message_blocker_sp.c message_blocker_approver.c
 BUILDDIR=../build
 LIB=$(BUILDDIR)/message_blocker_sp.so
-PKG_FLAGS=$(shell pkg-config glib-2.0 hildon-1 libhildondesktop-1 telepathy-glib --libs --cflags)
+PKG_FLAGS=$(shell pkg-config glib-2.0 hildon-1 libhildondesktop-1 telepathy-glib rtcom-eventlogger --libs --cflags)
 CCFLAGS=-shared 
 CC=gcc
