=== debian/changelog ===
messageblocker (0.3) unstable; urgency=low

  * fixed statusmenu crash on enable/disable messageblocker 
  * add glob-style pattern matching 
    '*' wildcard
    '?' jokerZ

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 13 Jun 2012 23:22:18 +0200
